» Ubuntu » パッケージ

Error

two or more packages specified (unixodbc hardy)